ACLARO QUE ESTO FUE POSTEADO HACE MAS DE DOS AÑOS. LOS PROBLEMAS DE FLASH EN CHROME EN ESTE MOMENTO PUEDEN NO COINCIDIR CON ESTA SOLUCION QUE DIO RESULTADO A PRINCIPIOS DE 2011

Después de mucho buscar, finalmente pude resolver el error que produce en nuevo flash player, al menos en Google Chrome. La solución es esta:

- primero descarguen la versión anterior de flash (la 10.1) de acá: http://www.oldapps.com/flash_player.php?old_flash_player=19

- instalenla (a mi me funcionó sin tener que desinstalar la versión 10.2, que de hecho no se puede)

- abran google chrome y en la barra de navegación pongan about:plugins

-busquen donde dice adobe flash o flash player, ahí van a ver que hay 2 files distintos de flash (la 10.1 que instalaron recién y la 10.2 que es la que trae problemas)

- abran el link DETALLES en la parte superior derecha

-inhabiliten solamente la versión de flash 10.2


bueno, eso es todo. es lo único que me funcionó en chrome después de muchos días de investigar

espero que sirva